.promo-top-banner {
    padding: 12px 60px 12px 8px;
    font-weight: 400;
    text-align: center;
    font-size: 16px;
    background: #fff5d6;
    z-index: 99;
    top: auto;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    display: none !important;
    letter-spacing: 0;
}
.footer-promo-banner-con, #promo-top-strip-banner {
    display: inline-block;
}
.swiper-container img{border: 1px solid #ddd; margin: 20px auto; }
.swiper-slide .slide-cont{padding: 5px; display: -webkit-box; display: -ms-flexbox; display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.swiper-button-next, .swiper-button-prev{-webkit-filter: grayscale(1);filter: grayscale(1);}
.swiper-wrapper{-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.swiper-slide img {width: 90%;margin: 0 auto;text-align: center; display: block; border: 1px solid #ddd;}
/*.rhs-cont img{border: 1px solid #ddd; display: block;margin:0 0 15px;}*/
	
	.hglt {background:#dbffe4;padding: 10px 20px;text-align: center;width:95.5%;margin: 20px 0 10px 0;display: table;vertical-align: middle;}
	.hglt col{display:table-cell;} .hglt col:nth-child(1){width:85px;}
	.hglt img{display:inline-block;width: 70px;vertical-align: middle;} .hglt p{margin:5px 0;}
	.hglt div{display:inline-block;margin: 0 15px;vertical-align: middle;width: 86%;}
	
	.hglt div.col.div-radius{border-radius: 50%;width: 60px;height: 60px;background: #7bc1ff;}
	.hglt div.col.div-radius img{transform:scale(.65);-webkit-transform:scale(.65);-moz-transform:scale(.65);border:0;margin:0;box-shadow: none;-webkit-box-shadow: none;

	
	/*================== accordian css */
.add-on {font-size: 10px;font-weight: 600;}
.red-star{color:#e07879}
.windowsmonoTable td.padd-none {padding: 0 !important;}
.bdr-none td{border:none  !important;    padding: 15px 0px !important;}
.accordion_head.active	{background: #F9F9F9;color: #85b536 !important;}
.accordion_container {width: 100%;}
.accordion_head {
color: #09C;cursor: pointer;font-size: 14px;margin: 0 0 1px 0;padding:12px;font-family: 'Open Sans',sans-serif;border-bottom: 1px solid #efefef;position: relative;
}
.accordion_body {background: #F9F9F9;padding: 12px;}
.accordion_body p{margin: 0px;}
.plusminus{font-size: 20px;position: absolute;right: 20px;top: 10px;}	
/*================== accordian css end */	
.banner .flex-row:before, .banner .flex-row:after{content:'';display:table;clear:both;}
.flex-row{display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;padding:25px 0;flex-wrap: wrap;justify-content: center;}
.flex-row .col {flex:1;margin:5px;}
	
.counter-box {background: #fff;padding:20px;margin:10px 15px;position: relative;border-radius: 6px;text-align: center;min-height:314px;border: 1px solid #ececec;transition: all 300ms ease;}
	.counter-box h1{font-size:24px;margin: 0; color: #6d64f6;}	
.counter-box:hover{border: 3px solid #f4f5fd; margin-top: -5px; transition: all 300ms ease;box-shadow: 0px 0px 24px #f4f5fd;}s	
.counter-box h3{font-size: 46px;font-weight: 600;color: #2c9acd;}
.border-top{border-top: 1px solid #f2f2f2;} 	
	
	.list{    min-height: 202px;}	
	
.list li {
    list-style: disc;
    margin: 0;
    margin-left: 20px;
    margin-bottom: 11px;
	text-align: left;
}	
	
a.custom-btn {
    background: #6d64f6;
    color: #fff;
    padding: 8px 24px;
    border-radius: 4px;
    font-weight: 600;
	display: inline-block;
}	
a.custom-btn:hover{background: #645be0;text-decoration: none;} 
	
.custom-list li{margin-bottom: 10px;}
.accordion_example2{margin-top: 60px;}
	
.accordion_in .acc_head{color:#09C!important}
.accordion_in a:hover{text-decoration:none;}
.acc_icon_expand{display:none!important}
.smk_accordion .accordion_in {
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}
.smk_1 .accordion_in {
  border-top: 0 !important;
  border-bottom: 0 !important;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}
.smk_accordion .accordion_in .acc_head {
  position: relative;
  background: #fff;
  padding: 12px;
  font-family: 'Open Sans',sans-serif;
  font-size: 14px;
  font-weight:400;
  color:#444;
  display: block;
  cursor: pointer;
}
.smk_1 .accordion_in .acc_head {
  padding: 8px 0px 8px 44px !important;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 22px;
  height: 21px;
  position: absolute;
  left: 10px;
  top: 45%;
  margin-top: -9px;
  background: url(https://www.manageengine.com/products/applications_manager/images/plusminus.png) center 0;
}

.smk_accordion .accordion_in .acc_content {
  background: #F9F9F9;
  font-family: 'Open Sans',sans-serif;
  font-size: 13px;
  line-height: 24px;
  color: #4C596E;
  padding: 0px 10px 15px 10px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  border-radius: 3px 3px 0 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
  border-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active .acc_head {
  background: #F9F9F9;
  color:#85b536 !important;
}
.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand {
  background: url(https://www.manageengine.com/products/applications_manager/images/plusminus.png) center -24px;
}

.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content {
  padding-left: 10px;
}
.smk_accordion .accordion_in .acc_head1 {
  position: relative;
background: #f8f8f8;
padding: 12px;
font-family: 'Open Sans',sans-serif;
font-size: 17px;
font-weight: 600;
color: #111;
display: block;
cursor: pointer;
letter-spacing: -0.5px;
border: 1px solid #e9e9e9;
border-bottom:none;
}

.smk_accordion .accordion_in .acc_head1 .acc_icon_expand {
  display: block;
  width: 22px;
  height: 21px;
  position: absolute;
  left: 10px;
  top: 45%;
  margin-top: -9px;
  background: url(../images/plusminus-cl.png) center 0;
}
.smk_accordion .accordion_in.acc_active .acc_head1 .acc_icon_expand {
  background: url(../images/plusminus-cl.png) center -24px;
}

.smk_accordion .accordion_in .acc_content1 {
  background: #fff;
font-family: 'Open Sans',sans-serif;
font-size: 16px;
line-height: 36px;
color: #333;
border: 1px solid #e9e9e9;
border-top: none;
padding: 11px 10px 15px 10px;
}
.smk_accordion .accordion_in.acc_active .acc_content {
  display: block;
  
}
.smk_accordion .accordion_in.acc_active .acc_head1 {
  background: #f8f8f8;
  color:#85b536 !important;
   border:1px solid #e9e9e9;
   
  
}
.smk_1 .accordion_in .acc_head1 {
  padding: 11px 0px 14px 44px !important;
}

	
	
	
	@media screen and (max-width:767px){
		.flex-row{display: block;}
		.list{min-height: auto;}
		.counter-box{min-height: auto;margin: 20px 0px;}
		
		
}

	@media screen and (max-width:650px){
		a.custom-btn{padding: 8px 7px; font-size: 12px;}
		table.windowsmonoTable thead tr:first-child th{width:5% !important;}
	

	}
	
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.counter-box{min-height: 385px;}
	.list {    min-height: 274px;}
	
	
    }
	
	
	@media only screen and (min-width: 500px) and (max-width: 900px) {
	.counter-box{min-height: 385px;}
	.list {    min-height: 274px;}
	
		table.windowsmonoTable thead tr:first-child th{width:16% !important;}
	
    }
	
	
	/*========== End css ===========*/
	
	.fw600{font-size:15px; font-weight: 600;}
	a.btn-style{margin:10px 0px 10px;}
	
	.sub-head{    background: #fbfbfb;
    display: block;
    padding: 10px 0px;
    margin-bottom: 0px;
    color: #424f55;
    border-bottom: 2px solid #f3f3f3;}
	
	em {
    font-style: italic;
}
	table.windowsmonoTable td {vertical-align:middle; padding:0.5em 1em;}
.trn-strip {
	background: #466eb3;
	text-align: center
}
	 #menu
{
    width: 100%;
    margin: 0;
    padding: 10px 0 10px 0;
    list-style: none;
   
   
}
ul
{
	list-style:none;
}
			ul.column
		{
	columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
		
	}
#scroll ul {
    list-style-type: disc;
    padding: 10px 0;
}
#menu li
{
    float: left;
    padding: 0 0 10px 0;
    position: relative;
    line-height: 0;
}

#menu a
{
    float: left;
    height: 23px;
    padding-left: 3px;
    color: #e9e9e9;   
    font: normal 12px/25px verdana, Arial, Helvetica;
    text-decoration: none; cursor:text;
   
}

#menu li:hover > a
{
    color: #e9e9e9;
       
}

*html #menu li a:hover /* IE6 */
{
    color: #fafafa;
}

#menu li:hover > ul
{
    display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;   
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;   
    background: #383838;
   -moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
    -moz-border-radius: 5px;
    border-radius: 5px;
	opacity: 0.92;
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 3px 0px;
    display: block; 
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
  border-bottom:0px solid #464646;
   
}

#menu ul li:last-child
{  
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;   
}

#menu ul a
{   
    padding: 5px 10px 5px 10px;
    height: 10px;
    font: normal 12px/25px verdana, Arial, Helvetica;
    height: auto;
    line-height: 16px;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a /* IE6 */
{   
    height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{   
    height: 10px;
}

#menu ul a:hover
{
    color:#fff;
 
   
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0; cursor:text;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;   
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #383838;
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #383838;
    border-bottom-color: transparent;    
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; z-index:100000;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */
#adRhsLnk{display:none}
		.faqh {
			font-size: 18px;margin: 0;
		}
.swiper-container img{border:1px solid #ddd;margin:20px auto}.swiper-slide .slide-cont{padding:5px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.swiper-button-next,.swiper-button-prev{-webkit-filter:grayscale(1);filter:grayscale(1)}.swiper-wrapper{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.swiper-slide img{width:90%;margin:0 auto;text-align:center;display:block;border:1px solid #ddd}.hglt{background:#dbffe4;padding:10px 20px;text-align:center;width:95.5%;margin:20px 0 10px 0;display:table;vertical-align:middle}.hglt col{display:table-cell}.hglt col:nth-child(1){width:85px}.hglt img{display:inline-block;width:70px;vertical-align:middle}.hglt p{margin:5px 0}.hglt div{display:inline-block;margin:0 15px;vertical-align:middle;width:86%}.hglt div.col.div-radius{border-radius:50%;width:60px;height:60px;background:#7bc1ff}.hglt div.col.div-radius img{transform:scale(.65);-webkit-transform:scale(.65);-moz-transform:scale(.65);border:0;margin:0;box-shadow:none;-webkit-box-shadow:none;.add-on{font-size:10px;font-weight:600}.red-star{color:#e07879}.windowsmonoTable td.padd-none{padding:0 !important}.bdr-none td{border:none !important;padding:15px 0 !important}.accordion_head.active{background:#f9f9f9;color:#85b536 !important}.accordion_container{width:100%}.accordion_head{color:#09C;cursor:pointer;font-size:14px;margin:0 0 1px 0;padding:12px;font-family:'Open Sans',sans-serif;border-bottom:1px solid #efefef;position:relative}.accordion_body{background:#f9f9f9;padding:12px}.accordion_body p{margin:0}.plusminus{font-size:20px;position:absolute;right:20px;top:10px}.banner .flex-row:before,.banner .flex-row:after{content:'';display:table;clear:both}.flex-row{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;padding:25px 0;flex-wrap:wrap;justify-content:center}.flex-row .col{flex:1;margin:5px}.counter-box{background:#fff;padding:20px;margin:10px 15px;position:relative;border-radius:6px;text-align:center;min-height:314px;border:1px solid #ececec;transition:all 300ms ease}.counter-box h1{font-size:24px;margin:0;color:#6d64f6}.counter-box:hover{border:3px solid #f4f5fd;margin-top:-5px;transition:all 300ms ease;box-shadow:0 0 24px #f4f5fd}s .counter-box h3{font-size:46px;font-weight:600;color:#2c9acd}.border-top{border-top:1px solid #f2f2f2}.list{min-height:202px}.list li{list-style:disc;margin:0;margin-left:20px;margin-bottom:11px;text-align:left}a.custom-btn{background:#6d64f6;color:#fff;padding:8px 24px;border-radius:4px;font-weight:600;display:inline-block}a.custom-btn:hover{background:#645be0;text-decoration:none}.custom-list li{margin-bottom:10px}.accordion_example2{margin-top:60px}.accordion_in .acc_head{color:#09C !important}.accordion_in a:hover{text-decoration:none}.acc_icon_expand{display:none !important}.smk_accordion .accordion_in{border-top:1px solid #efefef;border-bottom:1px solid #efefef;position:relative;z-index:10;margin-top:-1px;overflow:hidden}.smk_1 .accordion_in{border-top:0 !important;border-bottom:0 !important;position:relative;z-index:10;margin-top:-1px;overflow:hidden}.smk_accordion .accordion_in .acc_head{position:relative;background:#fff;padding:12px;font-family:'Open Sans',sans-serif;font-size:14px;font-weight:400;color:#444;display:block;cursor:pointer}.smk_1 .accordion_in .acc_head{padding:8px 0 8px 44px !important}.smk_accordion .accordion_in .acc_head .acc_icon_expand{display:block;width:22px;height:21px;position:absolute;left:10px;top:45%;margin-top:-9px;background:url(https://www.manageengine.com/products/applications_manager/images/plusminus.png) center 0}.smk_accordion .accordion_in .acc_content{background:#f9f9f9;font-family:'Open Sans',sans-serif;font-size:13px;line-height:24px;color:#4c596e;padding:0 10px 15px 10px}.smk_accordion .accordion_in .acc_content h1:first-of-type,.smk_accordion .accordion_in .acc_content h2:first-of-type,.smk_accordion .accordion_in .acc_content h3:first-of-type,.smk_accordion .accordion_in .acc_content h4:first-of-type,.smk_accordion .accordion_in .acc_content h5:first-of-type,.smk_accordion .accordion_in .acc_content h6:first-of-type{margin-top:5px}.smk_accordion .accordion_in:first-of-type,.smk_accordion .accordion_in:first-of-type .acc_head{border-radius:3px 3px 0 0}.smk_accordion .accordion_in:last-of-type,.smk_accordion .accordion_in:last-of-type .acc_content{border-radius:0 0 3px 3px}.smk_accordion .accordion_in.acc_active .acc_content{display:block}.smk_accordion .accordion_in.acc_active .acc_head{background:#f9f9f9;color:#85b536 !important}.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand{background:url(https://www.manageengine.com/products/applications_manager/images/plusminus.png) center -24px}.smk_accordion.acc_with_icon .accordion_in .acc_head,.smk_accordion.acc_with_icon .accordion_in .acc_content{padding-left:10px}.smk_accordion .accordion_in .acc_head1{position:relative;background:#f8f8f8;padding:12px;font-family:'Open Sans',sans-serif;font-size:17px;font-weight:600;color:#111;display:block;cursor:pointer;letter-spacing:-0.5px;border:1px solid #e9e9e9;border-bottom:0}.smk_accordion .accordion_in .acc_head1 .acc_icon_expand{display:block;width:22px;height:21px;position:absolute;left:10px;top:45%;margin-top:-9px;background:url(../images/plusminus-cl.png) center 0}.smk_accordion .accordion_in.acc_active .acc_head1 .acc_icon_expand{background:url(../images/plusminus-cl.png) center -24px}.smk_accordion .accordion_in .acc_content1{background:#fff;font-family:'Open Sans',sans-serif;font-size:16px;line-height:36px;color:#333;border:1px solid #e9e9e9;border-top:0;padding:11px 10px 15px 10px}.smk_accordion .accordion_in.acc_active .acc_content{display:block}.smk_accordion .accordion_in.acc_active .acc_head1{background:#f8f8f8;color:#85b536 !important;border:1px solid #e9e9e9}.smk_1 .accordion_in .acc_head1{padding:11px 0 14px 44px !important}@media screen and (max-width:767px){.flex-row{display:block}.list{min-height:auto}.counter-box{min-height:auto;margin:20px 0}}@media screen and (max-width:650px){a.custom-btn{padding:8px 7px;font-size:12px}table.windowsmonoTable thead tr:first-child th{width:5% !important}}@media only screen and (min-width:768px) and (max-width:1024px){.counter-box{min-height:385px}.list{min-height:274px}}@media only screen and (min-width:500px) and (max-width:900px){.counter-box{min-height:385px}.list{min-height:274px}table.windowsmonoTable thead tr:first-child th{width:16% !important}}.fw600{font-size:15px;font-weight:600}a.btn-style{margin:10px 0 10px}.sub-head{background:#fbfbfb;display:block;padding:10px 0;margin-bottom:0;color:#424f55;border-bottom:2px solid #f3f3f3}em{font-style:italic}table.windowsmonoTable td{vertical-align:middle;padding:.5em 1em}.trn-strip{background:#466eb3;text-align:center}#menu{width:100%;margin:0;padding:10px 0 10px 0;list-style:none}ul{list-style:none}ul.column{columns:2;-webkit-columns:2;-moz-columns:2}#scroll ul{list-style-type:disc;padding:10px 0}#menu li{float:left;padding:0 0 10px 0;position:relative;line-height:0}#menu a{float:left;height:23px;padding-left:3px;color:#e9e9e9;font:normal 12px/25px verdana,Arial,Helvetica;text-decoration:none;cursor:text}#menu li:hover>a{color:#e9e9e9}*html #menu li a:hover{color:#fafafa}#menu li:hover>ul{display:block}#menu ul{list-style:none;margin:0;padding:0;display:none;position:absolute;top:35px;left:0;z-index:99999;background:#383838;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;-moz-border-radius:5px;border-radius:5px;opacity:.92}#menu ul ul{top:0;left:150px}#menu ul li{float:none;margin:0;padding:3px 0;display:block;-moz-box-shadow:0 1px 0 #111,0 2px 0 #777;-webkit-box-shadow:0 1px 0 #111,0 2px 0 #777;border-bottom:0 solid #464646}#menu ul li:last-child{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}#menu ul a{padding:5px 10px 5px 10px;height:10px;font:normal 12px/25px verdana,Arial,Helvetica;height:auto;line-height:16px;display:block;white-space:nowrap;float:none;text-transform:none}*html #menu ul a{height:10px}*:first-child+html #menu ul a{height:10px}#menu ul a:hover{color:#fff}#menu ul li:first-child>a{-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;cursor:text}#menu ul li:first-child>a:after{content:'';position:absolute;left:30px;top:-8px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:8px solid #444}#menu ul ul li:first-child a:after{left:-8px;top:12px;width:0;height:0;border-left:0;border-bottom:5px solid transparent;border-top:5px solid transparent;border-right:8px solid #444}#menu ul li:first-child a:hover:after{border-bottom-color:#383838}#menu ul ul li:first-child a:hover:after{border-right-color:#383838;border-bottom-color:transparent}#menu ul li:last-child>a{-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}#menu:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;z-index:100000}* html #menu{zoom:1}*:first-child+html #menu{zoom:1}#adRhsLnk{display:none}.faqh{font-size:18px;margin:0}